/*     578655 : 탭 버튼 이미지      */
.tab_info__578655__ {display:table;width:100%}
.tab_info__578655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__578655__ {max-width:100%}
.img__578655__ * {box-sizing:border-box}
.img__578655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__578655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__578655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__578655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e0008c;}
.img__578655__.on > a > span {color:#e0008c;}

@media all and (min-width:768px){
	.img__578655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__578655__ > a {height:60px;}
	.img__578655__.on > a:before {height:4px;}
	.img__578655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     578665 : 탭 버튼 이미지      */
.tab_info__578665__ {display:table;width:100%}
.tab_info__578665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__578665__ {max-width:100%}
.img__578665__ * {box-sizing:border-box}
.img__578665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__578665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__578665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__578665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e0008c;}
.img__578665__.on > a > span {color:#e0008c;}

@media all and (min-width:768px){
	.img__578665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__578665__ > a {height:60px;}
	.img__578665__.on > a:before {height:4px;}
	.img__578665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     578675 : 탭 버튼 이미지      */
.tab_info__578675__ {display:table;width:100%}
.tab_info__578675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__578675__ {max-width:100%}
.img__578675__ * {box-sizing:border-box}
.img__578675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__578675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__578675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__578675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e0008c;}
.img__578675__.on > a > span {color:#e0008c;}

@media all and (min-width:768px){
	.img__578675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__578675__ > a {height:60px;}
	.img__578675__.on > a:before {height:4px;}
	.img__578675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     578685 : 탭 버튼 이미지      */
.tab_info__578685__ {display:table;width:100%}
.tab_info__578685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__578685__ {max-width:100%}
.img__578685__ * {box-sizing:border-box}
.img__578685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__578685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__578685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__578685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e0008c;}
.img__578685__.on > a > span {color:#e0008c;}

@media all and (min-width:768px){
	.img__578685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__578685__ > a {height:60px;}
	.img__578685__.on > a:before {height:4px;}
	.img__578685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     578695 : 탭 컨텐츠 블록 설정      */
.block_option__578695__ {display:table;width:100%}
.block_option__578695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     578705 : 이미지      */
.img__578705__ {max-width:100%}
.img__578705__ * {box-sizing:border-box}
.img__578705__ a {display:block;vertical-align:top}
.img__578705__ img {width:1920px;vertical-align:top}

/*     578735 : 탭 컨텐츠 블록 설정      */
.block_option__578735__ {display:table;width:100%}
.block_option__578735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     578745 : 이미지      */
.img__578745__ {max-width:100%}
.img__578745__ * {box-sizing:border-box}
.img__578745__ a {display:block;vertical-align:top}
.img__578745__ img {width:1000px;vertical-align:top}

/*     578775 : 탭 컨텐츠 블록 설정      */
.block_option__578775__ {display:table;width:100%}
.block_option__578775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     578785 : 이미지      */
.img__578785__ {max-width:100%}
.img__578785__ * {box-sizing:border-box}
.img__578785__ a {display:block;vertical-align:top}
.img__578785__ img {width:1000px;vertical-align:top}

/*     578805 : 탭 컨텐츠 블록 설정      */
.block_option__578805__ {display:table;width:100%}
.block_option__578805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     578815 : 이미지      */
.img__578815__ {max-width:100%}
.img__578815__ * {box-sizing:border-box}
.img__578815__ a {display:block;vertical-align:top}
.img__578815__ img {width:1920px;vertical-align:top}

/*     581625 : 이미지      */
.img__581625__ {max-width:100%}
.img__581625__ * {box-sizing:border-box}
.img__581625__ a {display:block;vertical-align:top}
.img__581625__ img {width:1000px;vertical-align:top}

/*     578825 : 이미지      */
.img__578825__ {max-width:100%}
.img__578825__ * {box-sizing:border-box}
.img__578825__ a {display:block;vertical-align:top}
.img__578825__ img {width:1920px;vertical-align:top}

